/* navigation div */

#nav {
	float:right;
	font-size:20px;
	height:50px;
	width:450px;
	padding:0;
}

#nav ul {
	list-style-type:none;
	margin-top:25px;
}

#nav li {
	display:inline;
}

#nav li a{
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	height:50px;
	float:left;
	background:url(../images/nav.png) no-repeat;
}

#nav li.home a {
	background-position:0 0;
	width:120px;
}

#nav li.products a {
	background-position:-120px 0;
	width:120px;
}

#nav li.contact a {
	background-position:-240px 0;
	width:160px;
}

#nav li.home a:hover {
	background-position:0 -50px;
	outline:none;
}

#nav li.products a:hover {
	background-position:-120px -50px;
	outline:none;
}

#nav li.contact a:hover {
	background-position:-240px -50px;
	outline:none;
}